/*business_info.css*/

/*visual S*/
.info_visual_wrap{width: 100%;}
.info_visual_wrap .info_visual{background-image: url('../img/business/bg_img03.jpg'); background-size: cover; background-position: center; width: 100%; height: 410px; display: table;}
.info_visual_wrap .sect_bg{width: 100%;}
.info_visual_wrap .visual_text{display: table-cell; vertical-align: middle; color: #fff; text-align: center;}
.info_visual_wrap h6{font-size: 24px; font-weight: bold; line-height: 30px; padding-top:70px;}
.info_visual_wrap .visual_text div{width: 50px; height: 2px; background: #fff; margin: 10px auto 10px;}
.info_visual_wrap h3{font-size: 48px; line-height: 60px; font-weight: bold;}
.info_visual_wrap p{font-size: 48px; line-height: 60px;}
/*visual E*/

/*section1 S*/
#info_wrap .sect1{padding-top: 50px; padding-bottom: 0;}
#info_wrap .sect1 .sect1_img{width: 100%; height: 430px; background-size: cover; background-position: center; background-image: url('../img/business/section1_img.png');}
#info_wrap .sect1 .sect1_box{position: relative; top: -120px; padding: 90px 40px; width: 1020px; margin: 0 auto; background-color: #fff; /*box-shadow: 0 0px 5px rgba(0,0,0,0.1);*/}
#info_wrap .sect1 .tbox{border-bottom: 1px solid #ddd;}
#info_wrap .sect1 .tbox h5{font-size: 26px; line-height: 35px; color: #333; text-align: center; font-weight: 400;}
#info_wrap .sect1 .tbox p{padding: 40px 0; font-size: 18px; line-height: 25px; color: #888; text-align: center;}
#info_wrap .sect1 .ibox{padding-top: 40px; width: 822px; margin: 0 auto;}
#info_wrap .sect1 .ibox li{float: left; width: 274px;}
#info_wrap .sect1 .ib_img{width: 65px; height: 65px; background-size: cover; background-position: center; background-repeat: no-repeat; margin: 10px auto 0;}
#info_wrap .sect1 .ib1{background-image: url('../img/business/section1_icon1.png');}
#info_wrap .sect1 .ib2{background-image: url('../img/business/section1_icon1.png');}
#info_wrap .sect1 .ib3{background-image: url('../img/business/section1_icon1.png');}
#info_wrap .sect1 .ib_tbox h6{font-size: 18px; line-height: 60px; color: #333; text-align: center;}
#info_wrap .sect1 .ib_tbox p{font-size: 16px; line-height: 20px; color: #666; text-align: center;}
/*section1 E*/

/*section2 S*/
#info_wrap .sect2{background-color: #f7f7f7; padding: 90px 0;}
#info_wrap .sect2 .sect_title p{font-size: 18px; line-height: 25px; color: #888;}
#info_wrap .sect2 .sect_con{}
#info_wrap .sect2 .sect2_img{width: 100%; height: 520px; background-size: cover; background-position: center; background-image: url('../img/business/section2_img1.png');}
#info_wrap .sect2 .sect2_tbox{overflow: hidden; border: 1px solid #ddd; margin: 40px 0; padding: 30px 0;}
#info_wrap .sect2 .left_a{width: 50%;float: left; border-right: 1px solid #ddd;}
#info_wrap .sect2 .left_a h3{padding-left: 60px; font-size: 24px; line-height: 175px; color: #333;}
#info_wrap .sect2 .left_a span{color: #1e7ce8;}
#info_wrap .sect2 .right_a{margin-top: 10px; float: right;width: 50%; padding-left: 60px;}
#info_wrap .sect2 .right_a li{overflow: hidden; margin: 10px 0;}
#info_wrap .sect2 .square_num{width: 26px; height: 26px; background: #1e7ce8; color: #fff; text-align: center; float: left; border-radius: 5px; line-height: 25px;}
#info_wrap .sect2 .right_a p{padding-left: 10px; float: left; font-size: 16px; line-height: 25px; color: #666;}
#info_wrap .sect2_imgs li{width: 370px; height: 210px; background-size: cover; background-position: center; background-repeat: no-repeat; float: left;}
#info_wrap .sect2_imgs li:nth-child(1){background-image: url('../img/business/section2_img2.png');}
#info_wrap .sect2_imgs li:nth-child(2){background-image: url('../img/business/section2_img2.png'); margin: 0 25px;}
#info_wrap .sect2_imgs li:nth-child(3){background-image: url('../img/business/section2_img2.png');}
/*section2 E*/

/*lan S*/
.tab_sub2ul li:nth-child(2){border-right: 1px solid #ccc;}
/*lan E*/


#info_wrap .doctor_con{width: 100%;
  margin: 0 auto; margin-bottom: 50px;}

#info_wrap .doctor_con ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
}

.doctor_con ul.tab{
  margin: 0 auto;
  padding: 0px;
  list-style: none;
  text-align: center;
}

#info_wrap .doctor_con ul.tabs li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 13%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px;
    
}

#info_wrap .doctor_con ul.tabs li.current{
  background: #918970;
  color: #fff;
}

#info_wrap .doctor_con .tab-content{
  display: none;
  background: #fff;
  padding: 0px;
}

#info_wrap .doctor_con .tab-content.current{
  display: inherit;
}







#info_wrap .section_wrap .sect_title { text-align: center;  padding-bottom: 50px;}

.doc-wrap { width: 100%; display: flex;flex-wrap: wrap; justify-content: flex-start; align-items: flex-start;}
#info_wrap .doc_item { clear: both; width: 660px; min-height: 337px; box-sizing: border-box; border: 1px solid #c2c2c2;  margin: 10px;  display: flex;}

.doctor_thum { width: 299px; min-height: 400px; box-sizing: border-box; overflow: hidden; position: relative;}

.doctor_info { width: 380px; min-height: 335px; box-sizing: border-box; padding: 50px;position: relative; }

.doctor_info h3 { font-size: 23px; margin-bottom: 10px;}
.doctor_info h2 {font-size: 52px; font-weight: 600;}
.doctor_info h2 span {font-size: 20px;font-weight: normal;padding-left: 12px;}

.doctor_info hr {margin: 40px 0; border: 1px solid #eeeeee;display: block;}

#info_wrap .doc_detail {bottom: 25%; width: 100%; box-sizing: border-box;}
#info_wrap .doc_detail li { float: left; width: 50%; box-sizing: border-box;}
#info_wrap .doc_detail li:nth-child(1) a { background: #918970;}
#info_wrap .doc_detail li a { padding: 6px 0; color: #fff; text-align: center; width: 100%; display: inline-block; font-size: 18px;}



#info_wrap .section_wrap .sect1 .doc_intro{position: relative; width: 100%; left: 50%; transform: translateX(-50%); margin-top:20px;}
#info_wrap .section_wrap .sect1 .doctor_view{width: 100%; padding:150px 20px 20px; position: relative; height: 300px; box-sizing: border-box;}
#info_wrap .section_wrap .sect1 .doc_txt{width: 1400px; margin: 0 auto; z-index: 10; position: relative;}


#info_wrap .section_wrap .sect1 .doc_intro .doctor_view .doc_txt h3{font-size: 30px; margin-bottom: 10px;}
#info_wrap .section_wrap .sect1 .doc_intro .doctor_view .doc_txt h2{font-size: 72px; font-weight: 600;}
#info_wrap .section_wrap .sect1 .doc_intro .doctor_view .doc_txt h2 span{font-size: 30px; padding-left: 15px;}
#info_wrap .section_wrap .sect1 .doc_intro .doctor_view .doc_txt p{font-size: 24px; padding-right: 700px;}
#info_wrap .section_wrap .sect1 .doc_img{position: absolute; left: 0; top:0; z-index: 1;}
#info_wrap .section_wrap .sect1 .m_doc_img{display: none;}


#info_wrap .section_wrap .sect1 .doc_detail_view{overflow: hidden; margin-bottom: 50px; padding-top:80px;}
#info_wrap .section_wrap .sect1 .doc_detail_view .inner{width: 1400px; margin: 0 auto; display: flex; padding:65px 0; border-bottom: 1px solid #dadada; align-items: center;}
#info_wrap .section_wrap .sect1 .doc_detail_view .inner_last{width: 1400px; margin: 0 auto; display: flex; padding:65px 0; border-collapse:collapse; align-items: center;}

#info_wrap .section_wrap .sect1 .doc_detail_view .left_tx{width: 30%; text-align: center; display: block;}
#info_wrap .section_wrap .sect1 .doc_detail_view .left_tx p{font-size: 18px; text-align: center;}
#info_wrap .section_wrap .sect1 .doc_detail_view .right_tx{width: 70%;}
#info_wrap .section_wrap .sect1 .doc_detail_view .right_tx td{border-collapse:collapse; font-size: 16px;}
#info_wrap .section_wrap .sect1 .doc_detail_view .right_tx .view_list{font-size: 20px;}
#info_wrap .section_wrap .sect1 .doc_detail_view .right_tx span.font_r{color:#940202; font-size: 18px;}
#info_wrap .section_wrap .sect1 .doc_detail_view .right_tx span.font_k{color:#333; font-size: 18px;}
#info_wrap .section_wrap .sect1 .doc_detail_view .right_tx span.font_b{color:#001f5d; font-size: 18px;}
#info_wrap .biz_tx{padding-top:20px; line-height: 32px; text-align: left;}


#info_wrap .section_wrap .sect1 .doc_detail_view table{border:1px solid #dadada;  border-collapse:collapse;}
#info_wrap .section_wrap .sect1 .doc_detail_view table th{background: #918970;  width: 14%; color: #fff; padding:12px 16px; text-align: center; font-size: 16px; border:1px solid #fff;}
#info_wrap .section_wrap .sect1 .doc_detail_view table td{font-size: 12px; border:1px solid #dadada;}
#info_wrap .section_wrap .sect1 .doc_detail_view table td span.font_b{color:#001f5d;}
.doc_detail_view .right_tx table td{padding:12px 16px; width: 150px; text-align: center;}
.doc_detail_view .left_tx img.view_img{display: inline-block;}

.doctor_bxt01 p{font-size: 20px; line-height: 30px; color: #333; padding: 40px 90px 40px 70px;}
.doctor_bxt01 .doc_img_bx{padding-bottom: 70px; border-bottom: 1px solid #dadada;}
.arttxt p.txt{font-size: 32px; font-weight: 600; color: #001f5d; text-align: center; padding: 50px; 20px;}
.biztxt p{font-size: 20px; color:#666; line-height: 32px; padding-bottom: 50px;}

.biztxt{padding-left: 100px;}
.biztxt_m{display: none;}

@media screen and (max-width:1250px){
    #info_wrap .sect2_imgs li{width: 32.33%;}
    #info_wrap .sect2_imgs li:nth-child(2){margin: 0 1%;}
}
@media screen and (max-width:1199px){
    #info_wrap .sect1 .sect1_box{width: 87%;}
}
@media screen and (max-width:1080px){
    #info_wrap .sect1 .tbox p{word-break: keep-all;}
    #info_wrap .sect1 .tbox p br{display: none;}
}
@media screen and (max-width:1000px){
    #info_wrap .sect2 .right_a{padding-left: 35px; padding-right: 35px;}
}
@media screen and (max-width:980px){
    .info_visual_wrap h3{font-size: 40px; line-height: 50px;}
    .info_visual_wrap p{font-size: 40px; line-height: 50px;}
    #info_wrap .sect1 .tbox p{word-break: keep-all;}
    #info_wrap .sect1 .tbox p br{display: none;}
    #info_wrap .sect1 .ibox{width: inherit;}
    #info_wrap .sect1 .ibox li{width: 33.33%;}
    #info_wrap .sect1 .ibox li:nth-child(2){width: 31.33%; margin: 0 1%;}
    #info_wrap .sect1 .ib_tbox p{word-break: keep-all;}
    #info_wrap .sect1 .ib_tbox p br{display: none;}
    #info_wrap .sect2 .sect_title p{word-break: keep-all;}
    #info_wrap .sect2 .sect_title p br{display: none;}
    #info_wrap .sect2 .sect2_img{height: 400px;}
    #info_wrap .sect2 .right_a p{float: none; padding-left: 35px;}
    #info_wrap .sect1 .tbox h5{word-break: keep-all;}
    #info_wrap .sect1 .tbox h5 br{display: none;}
}
@media screen and (max-width:919px){
    #info_wrap .sect2 .left_a h3{line-height: 212px;}
}
@media screen and (max-width:768px){
    .section_wrap .sect_title h3{padding: 50px 0 0;}
    .section_wrap .sect_title{padding-bottom: 75px;}
    .info_visual_wrap h6{font-size: 22px;}
    .info_visual_wrap h3{font-size: 36px; line-height: 45px;}
    .info_visual_wrap p{font-size: 36px; line-height: 45px;}
    #info_wrap .sect1 .ibox{padding-top: 0;}
    #info_wrap .sect1 .tbox h5{font-size: 22px; line-height: 30px;}
    #info_wrap .sect1 .tbox p{font-size: 16px;}
    #info_wrap .sect1 .ibox li{width: 100%; border-bottom: 1px solid #ddd;  padding: 40px 0;}
    #info_wrap .sect1 .ibox li:nth-child(2){width: 100%;}
    #info_wrap .sect2 .sect_title p{font-size: 16px; line-height: 25px;}
    #info_wrap .sect2 .sect2_img{height: 300px;}
    #info_wrap .sect2_imgs li{width: 100%;}
    #info_wrap .sect2_imgs li:nth-child(2){margin: 20px 0;}
    #info_wrap .sect2 .sect2_tbox{padding: 0;}
    #info_wrap .sect2 .left_a{width: 100%; border-bottom: 1px solid #ddd; border-right: 0;}
    #info_wrap .sect2 .right_a{width: 100%; margin-top: 0; padding: 40px 0; padding-left: 60px;}
    #info_wrap .sect2 .left_a h3{font-size: 20px; line-height: 120px;}
    #info_wrap .sect2 .right_a p{font-size: 15px;}
    #info_wrap .sect2 .square_num{width: 24px; height: 24px;}
    #info_wrap .doc_wrap{width: 100%;}
    #info_wrap .doc_item{width: 100%; min-height: auto;}
    #info_wrap .doctor_thum{width: 100%; min-height: auto;}
    #info_wrap .doctor_thum img{width: 100%;}
    #info_wrap .doctor_info{width: 100%; min-height: auto; padding:50px 20px 0px;}
    #info_wrap .doctor_info h3{font-size: 16px;}
    #info_wrap .doctor_info h2{font-size: 24px;}
    #info_wrap .doctor_info h2 span{font-size: 14px;}
    #info_wrap .doc_detail li { width: 100%;}
    #info_wrap .sect1{padding-top: 0px;}
    #info_wrap .section_wrap .sect1 .doc_img{position: absolute; left: -50%; top:0; z-index: 1; width: 180%;}
    #info_wrap .section_wrap .sect1 .doctor_view{padding:75px 20px 20px;  height: auto;}
    #info_wrap .section_wrap .sect1 .doc_intro .doctor_view .doc_txt h3{font-size: 18px;}
    #info_wrap .section_wrap .sect1 .doc_intro .doctor_view .doc_txt h2{font-size: 32px;}
    #info_wrap .section_wrap .sect1 .doc_intro .doctor_view .doc_txt h2 span{font-size: 16px;}
    #info_wrap .section_wrap .doc_intro .doctor_view .doc_txt p{font-size: 12px; padding-right: 1200px;}
    #info_wrap .section_wrap .sect1 .doc_detail_view .left_tx{display: none;}
    #info_wrap .section_wrap .sect1 .doc_detail_view .inner{width: 100%; margin: 0 auto; padding:40px 20px;}
    #info_wrap .section_wrap .sect1 .doc_txt{width: 95%;}
    #info_wrap .section_wrap .sect1 .doc_intro .doctor_view .doc_txt p{padding-right: 0px;}
    #info_wrap .section_wrap .sect1 .doc_detail_view .right_tx{width: 100%; padding-top:30px;}
    #info_wrap .section_wrap .sect1 .doc_detail_view table th{padding:8px;  font-size: 12px;}
    #info_wrap .section_wrap .sect1 .doc_detail_view .inner_last{width: 100%; padding:30px;}
    .doc_detail_view .right_tx table td{padding:8px;}
    #info_wrap .section_wrap .sect1 .doc_detail_view .right_tx .view_list{font-size: 18px; padding-left: 10px; text-indent: -20px;}
    #info_wrap .section_wrap .sect1 .doc_detail_view{padding-top:40px;}
    .doctor_bxt01 .doc_img_bx img{width: 100%;}
    #info_wrap .doctor_con ul.tabs li{width: 100%;}
    
    .arttxt p.txt{font-size: 22px; padding:20px;}
    
    .doctor_bxt01 p{padding: 20px;}
    .biztxt{display: none;}
    .biztxt_m{display: block;}
    .biztxt_m p{font-size: 18px; color:#333; padding-left: 20px; text-indent: -20px;}
}
@media screen and (max-width:620px){
    #info_wrap .sect1 .tbox h5{word-break: keep-all;}
    #info_wrap .sect1 .tbox h5 br{display: none;}
}
@media screen and (max-width:600px){
    .info_visual_wrap .info_visual{height: 350px;}
    .info_visual_wrap .visual_text div{width: 35px;}
    .info_visual_wrap h6{font-size: 20px;}
    .info_visual_wrap h3{font-size: 30px; line-height: 40px;}
    .info_visual_wrap p{font-size: 30px; line-height: 40px;}
    #info_wrap .sect1 .tbox h5{font-size: 20px; line-height: 25px;}
    #info_wrap .sect1 .tbox p{font-size: 14px;}
    #info_wrap .sect1 .ib_tbox h6{font-size: 16px; line-height: 50px;}
    #info_wrap .sect1 .ib_tbox p{font-size: 14px;}
    #info_wrap .sect2 .sect_title p{font-size: 14px; line-height: 20px;}
    #info_wrap .sect2_imgs li{height: 185px;}
    #info_wrap .section_wrap .sect_title{padding-bottom: 0px;}
    #info_wrap .sect2 .left_a h3{line-height: 80px; padding-left: 0; text-align: center;}
}
@media screen and (max-width:550px){
    #info_wrap .sect2 .right_a{padding: 25px;}
}
@media screen and (max-width:480px){
    .info_visual_wrap .info_visual{height: 210px;}
    .info_visual_wrap .visual_text div{width: 25px;}
    .info_visual_wrap h6{font-size: 13px; line-height: 20px;}
    .info_visual_wrap h3{font-size: 20px; line-height: 25px;}
    .info_visual_wrap p{font-size: 20px; line-height: 25px;}
    #info_wrap .sect1 .tbox h5{font-size: 16px; line-height: 25px;}
    #info_wrap .sect1 .tbox p{font-size: 13px; line-height: 20px;}
    #info_wrap .sect1 .ib_tbox h6{font-size: 14px; line-height: 40px;}
    #info_wrap .sect1 .ib_tbox p{font-size: 12px;}
    #info_wrap .sect2 .sect_title h3{line-height: 28px;}
    #info_wrap .sect2 .sect_title p{font-size: 13px;}
    #info_wrap .sect1 .sect1_box{padding: 40px 20px;}
    #info_wrap .sect2 .sect2_img{height: 200px;}
    #info_wrap .sect2 .left_a h3{font-size: 24px;}
    #info_wrap .sect2 .right_a p{font-size: 12px; padding-left: 25px; line-height: 20px;}
    #info_wrap .sect2 .square_num{width: 20px; height: 20px; line-height: 20px;}
    #info_wrap .sect2_imgs li{height: 145px;}
    #info_wrap .sect2 .sect_title h3{word-break: keep-all;}
    #info_wrap .sect1 .sect1_img{height: 360px;}
     #info_wrap .doctor_info{padding:15px;}
    .doctor_info hr {margin: 20px 0; }
    
    #info_wrap .section_wrap .sect1 .doc_img{display: none;}
    #info_wrap .section_wrap .sect1 .m_doc_img{display: block; position: absolute; left: 0; top:0; z-index: 1;}
     #info_wrap .section_wrap .sect1 .doctor_view{padding:200px 20px 20px;}
    
}
@media screen and (max-width:400px){
    #info_wrap .sect1 .sect1_img{height: 320px;}
}
